## utouch 1.1

=== debian/changelog ===
utouch (1.1) maverick; urgency=low

  * Remove dependency on xserver-xorg-input-gevdev, xserver-xorg-input-evdev
    is now gesture enabled
  * Install libutouch-geis-doc for utouch-geis API documentation
  * Upload new version to Ubuntu
    - LP: #623014
  * Set bzr-builddeb mode to native

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 23 Aug 2010 17:15:23 -0400

utouch (1.0) maverick; urgency=low

  * New Package
    -LP: #616990

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 13 Aug 2010 10:28:23 +0100
