=== debian/control ===
Source: utouch
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Chase Douglas <chase.douglas@ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: dpkg (>= 1.7.0),
               debhelper (>= 7.0.50)

Package: utouch
Architecture: all
Depends: ${misc:Depends},
         libmtdev-dev,
         mtdev-tools,
         libutouch-grail-dev,
         utouch-grail-tools,
         utouch-gesturetest,
         libutouch-geis-dev,
         libutouch-geis-doc,
         utouch-geis-tools
Description: A meta-package to install gesture libraries and tools
 This package provides a development environment for building gesture aware
 applications. It installs mtdev, utouch-grail, utouch-gesturetest, and
 utouch-geis, and their related development headers and test tools.
