## utouch 1.2

=== debian/changelog ===
utouch (1.2) precise; urgency=low

  * Remove utouch-gesturetest, it is obsolete in Precise (LP: #948173)
  * Bump lintian standards to 3.9.3
  * Update debian/copyright for machine readable format 1.0
  * Update package description

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 06 Mar 2012 08:52:22 -0800
